* {
    outline: none;
}
body {
  background: #001029 url(/images/backgrounds/plongee.webp) top center no-repeat;
}
#wrapper{
    border: 1px solid #DCDADA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 2px #E1E1E1;
    background: #fff;
    width:700px;
    height:480px;
    background:#f4f4f4;
    overflow: hidden;
}
#slider {

    background: #fff;
    /*IE bugfix*/
    padding:0;
    margin:0;
    width:700px;
    height:400px;

}

#slider li { list-style:none; }

#page {
    width:700px;
    margin:50px auto;
}

#slider{
    color: #000;
    background:#f4f4f4;
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size:12px;
}

.form-step{

    padding:16% 3% !important;


}

/*.form-submit{
    cursor: pointer;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    -moz-user-select: none;
    background: none repeat scroll 0 0 #6F95DC;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    margin: 0 20px 20px;
    padding: 10px;
    text-align: center;
    width: 125px;
    z-index: 10;
    font-weight: bold;
    text-decoration: none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#94b9e9), to(#4870d2));
    background-image: -moz-linear-gradient(#94b9e9, #4870d2);
    background-image: -webkit-linear-gradient(#94b9e9, #4870d2);
    background-image: -o-linear-gradient(#94b9e9, #4870d2);
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#94b9e9, endColorstr=#4870d2)";
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#94b9e9, endColorstr=#4870d2)";
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

}*/
.form-submit:hover {
    background: #364f71;
		border: 1px solid rgba(256,256,256,0.75);
		box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
		-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
		-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}
.form-submit {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	text-decoration:none;
	display: block;
	position: absolute;
  right: 0;
  bottom: 0;
  -moz-user-select: none;
	margin: 0 20px 20px;
  padding: 10px;
  text-align: center;
  width: 125px;
  z-index: 10;
  transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
    padding: 11px 25px;
		font-weight: 400;
		font-size: 18px;
		color: #fff;
		text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
		background: #618ecc;
		border: 1px solid #364f71;
		border-radius: 5px;
		cursor: pointer;
		box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
		-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
		-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
}

.errorDisplay{
    border:2px solid red;
}

.form-left{
	position: relative;
  color: #717171;
  float: left;
  font-size: 13px;
  font-weight: bold;
  padding: 5px;
  width: 155px;
}
.form-right{
    float: left;
    width: 214px;
}
.form-right314{
    float: left;
    width: 420px;
}
.row{
    float: left;
    margin: 5px 0;
    width: 100%;
}
.form-step input[type='text']{
    border: 1px solid #CFCFCF;
    border-radius: 4px 4px 4px 4px;
    height: 30px;
    padding: 3px;
    width: 200px;
}
.form-step input[type='password']{
    border: 1px solid #CFCFCF;
    border-radius: 4px 4px 4px 4px;
    height: 30px;
    padding: 3px;
    width: 200px;
}
select{
    border-radius: 4px;
    border: 1px solid #CFCFCF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background: #FFF;
    padding: 2px;
    height: 30px;
    width:205px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size:12px;
    background:#f4f4f4;
}

select option{
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size:12px;
    background:#f4f4f4;
    color:#717171;
}


.form-error{
    color: red;
    font-size: 12px;
    padding: 8px;
}

.step-error{
    background:#f5715f !important;
    color:#FFF !important;
    -moz-box-shadow:1px 1px 4px #C6C4C4
        -webkit-box-shadow:1px 1px 4px #C6C4C4
        box-shadow:1px 1px 4px #C6C4C4
}
.step-success{
    background:#72e487 !important;
    color:#FFF !important;
    -moz-box-shadow:1px 1px 1px 4px #C6C4C4
        -webkit-box-shadow:1px 1px 1px 4px #C6C4C4
        box-shadow:1px 1px 1px 4px #C6C4C4
}
.bullet-desc{
    font-size: 14px;
    font-weight: bold;
}
.interet1, .interet2, .interet3{
	position:relative;
	float:left;
	width:140px;
	height:23px;
	font-size: 13px;
	font-weight: bold;
	color: #717171;
	top:-25px
}
input[type=checkbox] {
	visibility: hidden;
}
.roundedOne {
width: 21px;
height: 21px;
background: #fcfff4;
background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
margin: 20px auto;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
position: relative;
z-index: 100;
}
.roundedOne label {
cursor: pointer;
position: absolute;
width: 15px;
height: 15px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
left: 3px;
top: 3px;
-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
background: -webkit-linear-gradient(top, #ADADAD 0%, #747474 100%)
background: -moz-linear-gradient(top, #ADADAD 0%, #747474 100%);
background: -o-linear-gradient(top, #ADADAD 0%, #747474 100%);
background: -ms-linear-gradient(top, #ADADAD 0%, #747474 100%);
background: linear-gradient(top, #ADADAD 0%, #747474 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}
.roundedOne label:after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
content: '';
position: absolute;
width: 13px;
height: 13px;
background: #0075bf;
background: -webkit-linear-gradient(top, #0075bf 0%, #009DF7 100%);
background: -moz-linear-gradient(top, #0075bf 0%, #009DF7 100%);
background: -o-linear-gradient(top, #0075bf 0%, #009DF7 100%);
background: -ms-linear-gradient(top, #0075bf 0%, #009DF7 100%);
background: linear-gradient(top, #0075bf 0%, #009DF7 100%);
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
top: 1px;
left: 1px;
-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}

.roundedOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.roundedOne input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.cat_nom{
position: relative;
float: left;
top: -38px;
left: 88px;
}
.errbtn{
		padding: 10px;
		color: #c10000;
		font-weight: bold;
 		font-family: Arial, sans-serif;
 		text-align:center;
 		background:#cbdbf0;
		position:relative;
  	top:35%;
 		border:1px solid #364f71;
		-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
		-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
		box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
		-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
		-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
		box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
 }